BlueStacks CVE-2016-4288 Local Privilege Escalation Vulnerability

Bugtraq ID: 92426
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-4288
Remote: No
Local: Yes
Published: Aug 04 2016 12:00AM
Updated: Aug 04 2016 12:00AM
Credit: Marcin Ă«IcewallĂ­ Noga of Cisco Talos.
Vulnerable: BlueStacks BlueStacks 2.1.3.5650
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus